/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.aqua_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
 	font-weight: bold;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.aqua_green ul {
 	font-weight: normal;
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.aqua_green li {
	/*width: 111px;*/
	background-color: #0A3866;
	border-left: 1px solid #056EAF;
}

/*
 * specific to AQUA skin only
 * Applies to the first item of the first level

.aqua_green li.first {
	border-left: 0px solid #000000;
}

.aqua_green li.last {
	border-right: 1px solid #000000;
	}
 */
/*
 * specific to AQUA skin only
 * Applies to the link to be found within the first item of the first level

.aqua_green li.first a {
}
 */
/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.aqua_green ul li{
	border-left-width: 0px;
	background-color: #056EAF;
	border: 1px solid #0A3866;
	border-top-width: 0;
	width: 200px;
}
.aqua_green ul li.first,
.aqua_green ul li.last {
	background-color: #056EAF;
	border-top-width: 0; 
	width: 200px;
}

/*
 * specific to AQUA skin only
 * Applies to third (or more) level menu items
 */
.aqua_green ul ul li,
.aqua_green ul ul li.first,
.aqua_green ul ul li.last {
	padding-left: 10px;
	background-position: 10px center;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.aqua_green a {
	text-decoration: none;
	line-height: 28px;
	cursor: pointer;
	padding: 1px 10px 1px 10px; /*ADJUST FOR WIDTH OF MENU - WIDTH IS NOT AUTOMATIC WITH THIS MENU */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	white-space: nowrap;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.aqua_green ul a {
 	line-height: 21px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	text-align: left; 
}
.aqua_green ul li.first a,
.aqua_green ul li.last a {
 	line-height: 19px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	text-align: left; 

}

/*
 * specific to AQUA skin only
 * Applies to links located in the third (or more) level menu items
 */
.aqua_green ul ul a,
.aqua_green ul ul li.first a,
.aqua_green ul ul li.last a {
	padding-left: 7px !important;
	text-align: left; 

}

/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.aqua_green li.selected {
	background-color: #062544;
	border-left: 1px solid  #05789E;
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.aqua_green ul li.selected {
	background-color: #056EAF;
	border: 1px solid #0A3866;
	border-top-width: 0; 
}

/*
.aqua_green li.selected.first {
	border-left: 0px solid #000000;
}



 * Selected links
 * Applies to selected links in all menu items
 */
.aqua_green a.selected {
	color: #FFFFFF;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.aqua_green ul a.selected {
}



/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.aqua_green li.hover {
	background-color: #1161B0;
	color: #0A3866;
	border-left-color: #056EAF;

}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.aqua_green ul li.hover {
	background-color: #0A3866;
	border: 1px solid #056EAF;
	color: #056EAF;
	border-top-width: 0; 
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.aqua_green a.hover {
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.aqua_green ul a.hover {
}

/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.aqua_green .arrow {
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.aqua_green .hover ul .arrow,
.aqua_green ul .arrow {
background-image:url(img/arrow4.jpg);
background-position: 180px 7px;
background-repeat:no-repeat; 
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.aqua_green .hover .arrow {

}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.aqua_green ul .hover .arrow {
background-image:url(img/arrow4b.jpg); 
background-position: 180px 7px;
background-repeat:no-repeat; 

}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.horizontal {
	clear: both;
}
div.horizontal br {
	clear: both;
}
div.horizontal ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.horizontal li {
	list-style-type: none;
	display: block;
	float: left;
	clear: none;
	text-align: left;
    position: static;
}
div.horizontal li img {
	border: none;
}
div.horizontal a {
	clear: both;
	display: block;
	margin: 0px;
}
div.horizontal ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.horizontal ul li ul li {
	clear: both; 
}
div.horizontal ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}

.menu {
width:874px;
height: 30px;
padding: 0px;
border: 1px solid #000000;
background-color: #0A3866;
}

